@charset "utf-8";
.new_box{  }
.news_list dl{ overflow:hidden; clear:both; padding-bottom:20px; margin-bottom:20px; border-bottom:1px dashed #d9d9d9;}
.news_list dl img{ float:left; width:140px; height:95px; margin-right:15px}
.news_list h4 a{ font-size:14px; font-weight:bold}
.new_box p{ margin-bottom:15px;}
.news_list span {width:100%; color:#C1C1C1;}
.news_list span i{ display:block; float:right}
.newslist{}
.newslist h4 a{  
font-size: 14px;
font-weight: bold;
}
.newslist  EM ,.newslist  I   {color:#CCC}
.newslist  EM {float:right}
.newslist dl{ border-bottom:dashed 1px #CCC; margin-top:10px;}
/*
.newslist h4{float:right}
*/
.focusnews{ margin-left:20px;}
.focusnews dl{ padding-bottom:20px; margin-bottom:20px;overflow:hidden; width:100%; border-bottom:1px dashed #d9d9d9;}
.focusnews dl.last{ border:none; margin-bottom:0; padding-bottom:0;}
.focusnews dl img{ float:left; width:100px; height:70px;}
.focusnews dt{ float:left; width:100px; height:70px; margin-right:15px;}
.focusnews dd{ float:left; width:175px; line-height:18px; height:70px; overflow:hidden}
.focusnews dd a{ font-weight:bold; }
.weibo{ height:600px; width:297px; background:#fff;}
.hot_news li a{ line-height:24px; height:24px; overflow:hidden;}

.focus{ margin:20px 0 33px; height:268px;}
.focus ,.focus ul ,.focus ul li{ width:650px; overflow:hidden}
.focus ul li{ background-image:none; background-color:#F8F8F8;}
.focus ul li .l{ width:377px; margin-top:0;}
.focus ul li .l img{ width:377px;}
.focus ul li .r{ width:233px; margin-left:20px; float:right;  padding-right:20px; margin-top:0;} 
.focus ul li .r  span{ font-size:18px; line-height:25px}
.focus ul li .r em{ width:100%;}
.focus-con { height:268px;}

#contro-dot {
    bottom:0px;
    height:12px;
    left:78%;
    margin-left:78px;
    overflow:hidden;
    right:10px;
    text-align:center;
    text-indent:-1000px;
    width:115px;
    z-index:20000;
}

.changepage_box div{ width:100%!important;}